var EasyGUI_TimeValidator = Class.create();

EasyGUI_TimeValidator.messages = 
{
	invalid: '%d is not a valid time !'
}

Object.extend( Object.extend ( EasyGUI_TimeValidator.prototype, EasyGUI_Validator.prototype ),
{
	isvalid: function()
	{
		return DateTime.isValidTime( this.value );
	}
});